<!--
 Copyright © VNG Realisatie 2022
 Licensed under the EUPL
-->

<html>
  <head>
    <title>Sites Review</title>
  </head>
  <body>
    <h1>Directory</h1>
    <ul>
      <li>
        <a href="https://certportal-{{.ReviewSlugWithDomain}}">Certportal</a>
      </li>
      <li>
        <a href="https://directory-ui-{{.ReviewSlugWithDomain}}">Directory UI</a>
      </li>
      <li>
        <a href="https://controller-{{.ReviewSlugWithDomain}}">Controller</a>
      </li>
      <li>
        <a href="https://docs-{{.ReviewSlugWithDomain}}">Docs</a>
      </li>
    </ul>

    <h1>Gemeente Stijns</h1>
    <ul>
      <li>
        <a href="https://nlx-controller-gemeente-stijns-{{.ReviewSlugWithDomain}}">Controller</a>
      </li>
      <li>
        <a href="https://nlx-outway-gemeente-stijns-{{.ReviewSlugWithDomain}}">Outway</a>
      </li>
      <li>
        <a href="https://nlx-outway-2-gemeente-stijns-{{.ReviewSlugWithDomain}}">Outway 2</a>
      </li>
    </ul>

    <h1>Gemeente Riemer</h1>
    <ul>
        <li>
            <a href="https://nlx-controller-gemeente-riemer-{{.ReviewSlugWithDomain}}">Controller</a>
        </li>
    </ul>

    <h1>Rijksdienst voor Realistische Demo's</h1>
    <ul>
      <li>
        <a href="https://nlx-controller-rvrd-{{.ReviewSlugWithDomain}}">Controller</a>
      </li>
    </ul>

    <h1>Vergunningsoftware BV</h1>
    <ul>
      <li>
        <a href="https://nlx-controller-vgs-bv-{{.ReviewSlugWithDomain}}">Controller</a>
      </li>
      <li>
          <a href="https://nlx-pa-fsc-vgs-bv-{{.ReviewSlugWithDomain}}">Parkeerrechten Admin</a>
      </li>
      <li>
          <a href="https://nlx-outway-vgs-bv-{{.ReviewSlugWithDomain}}">Outway</a>
      </li>
    </ul>
  </body>
</html>
